/* lato-regular - latin-ext_latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/fonts/lato-v17-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../fonts/fonts/lato-v17-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fonts/lato-v17-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fonts/lato-v17-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fonts/lato-v17-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fonts/lato-v17-latin-ext_latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin-ext_latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/fonts/lato-v17-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('../fonts/fonts/lato-v17-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fonts/lato-v17-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fonts/lato-v17-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fonts/lato-v17-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fonts/lato-v17-latin-ext_latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}

/* cinzel-regular - latin */
@font-face {
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/fonts/cinzel-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/fonts/cinzel-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fonts/cinzel-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fonts/cinzel-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fonts/cinzel-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fonts/cinzel-v10-latin-regular.svg#Cinzel') format('svg'); /* Legacy iOS */
}
/* cinzel-700 - latin */
@font-face {
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/fonts/cinzel-v10-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/fonts/cinzel-v10-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fonts/cinzel-v10-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fonts/cinzel-v10-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fonts/cinzel-v10-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fonts/cinzel-v10-latin-700.svg#Cinzel') format('svg'); /* Legacy iOS */
}

/* raleway-300 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/fonts/raleway-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/fonts/raleway-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fonts/raleway-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fonts/raleway-v17-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fonts/raleway-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fonts/raleway-v17-latin-300.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/fonts/raleway-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/fonts/raleway-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fonts/raleway-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fonts/raleway-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fonts/raleway-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fonts/raleway-v17-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-500 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/fonts/raleway-v17-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/fonts/raleway-v17-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fonts/raleway-v17-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fonts/raleway-v17-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fonts/raleway-v17-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fonts/raleway-v17-latin-500.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-700 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/fonts/raleway-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/fonts/raleway-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fonts/raleway-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fonts/raleway-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fonts/raleway-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fonts/raleway-v17-latin-700.svg#Raleway') format('svg'); /* Legacy iOS */
}